# don't push project files
*.cbp
*.sln
*.vcx*
*.workspace*
config.make
Makefile
*.xcodeproj
*.plist
*.xcconfig
*.suo

*.depend
*.layout
*.mode*v3
*.pbxuser
*.app*
*.DS_*
*.xcworkspacedata
xcuserdata/
project.xcworkspace

*.opensdf
*.sdf
*.suo
*.ipch

.svn/
obj/
bin/
build/
!data/

.cache
.ccls-cache

# don't push backup files/directories
*.bk

# vim
*.swp
*.swo

# qtcreator
*.qbs
*.qbs.user
build-*

scripts/linux/ci/opencv_docker/shared
libs/opencv4

compile_commands.json
.vroot
.ycm_extra_conf.py

# prevent accidental leaks
celines-fonts
